export const PASSWORD_CHANGED = "PASSWORD_CHANGED";
export const USERNAME_CHANGED = "USERNAME_CHANGED";
export const GET_LOGIN_BEGIN = "GET_LOGIN_BEGIN";
export const GET_LOGIN_FAILURE = "GET_LOGIN_FAILURE";
export const LOGIN_SUCCESS = "LOGIN_SUCCESS";
export const ID_TOKEN = "ID_TOKEN";
export const ID_USER = "ID_USER";
export const ID_EMAIL = "ID_EMAIL";
export const CONFIRM_PASSWORD = "CONFIRM_PASSWORD";
export const CREATE_USER_SUCCESS = "CREATE_USER_SUCCESS";
export const CREATE_USER_BEGIN = "CREATE_USER_BEGIN";
export const EMAIL_EXISTS = "EMAIL_EXISTS";
export const PHONE_NUMBER_CHANGED = "PHONE_NUMBER_CHANGED";
export const POST_BEGIN = "POST_BEGIN";
export const POST_SUCCESS = "POST_SUCCESS";
export const POST_FAILURE = "POST_FAILURE";
export const GET_FEED_BEGIN = "GET_FEED_BEGIN"
export const GET_FEED_SUCCESS = "GET_FEED_SUCCESS";
export const GET_FEED_FAILURE = "GET_FEED_FAILURE";
